@charset "utf-8";
@font-face {
    font-family: 'Arial Narrow';
    font-style: normal;
    font-weight: 400;
    src: local('Arial Narrow'), local('ArialNarrow-Regular'),
        url(http://allfont.net/css/fonts/arial-narrow/d0eb64ed2b91fe9a67f7800c1b14868b.eot),
        url(http://allfont.net/css/fonts/arial-narrow/d0eb64ed2b91fe9a67f7800c1b14868b.eot?#iefix) format('embedded-opentype'),
        url(http://allfont.net/css/fonts/arial-narrow/d0eb64ed2b91fe9a67f7800c1b14868b.woff) format('woff'),
        url(http://allfont.net/css/fonts/arial-narrow/d0eb64ed2b91fe9a67f7800c1b14868b.ttf) format('truetype'),
        url(http://allfont.net/css/fonts/arial-narrow/d0eb64ed2b91fe9a67f7800c1b14868b.svg) format('svg');
}
/* CSS Document */
body { font-family:'Arial Narrow', arial; background:url(../images/spa-bg.jpg)  no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
  }
  
/*helper classes */
.margin-top-60 { margin-top:60px;}
.margin-top-20 { margin-top:20px;}
.w-bg {background: url(../images/w-pix.png); margin:3px 0}
.w-bg label { float:right; margin:5px;}
.dataTables_paginate , .dataTables_info { margin:0 auto; text-align:center;}
.dataTables_paginate a { padding:3px 8px; margin:3px; }
.w-bg table, td { vertical-align:middle !important;}
.w-bg input, select, textarea, input[type='password'] { border: solid 1px #999999; padding:3px 6px; border-radius: 4px; width:auto; font-weight: normal; }
.password { border: solid 1px #999999 !important; padding:3px 6px !important; width:auto !important;}
h2 {color:#000 !important; font-size:24px !important; text-transform: uppercase; font-weight: normal; text-shadow: 1px 1px 10px rgba(150, 150, 150, 1); margin:30px 0 !important;}
.panel { border-radius:0; background:#C2DEEA; height:40px; line-height:40px; color:#004d96; text-transform: uppercase; padding-left:16px; }
/*.modal-dialog { width:900px !important;}*/

/*customs classes*/
.container-fluid { background:url(../images/container-bg.png) repeat-x; padding:0; }

.row  { margin:0;}

.center-block {  width:310px; margin:20px auto 0; text-align:center; transition: all .3s ease .2s;}
.center-block .logo-bg { background:#00457b;}
.center-block .form { background:#C2DEEA; padding:20px;}
.center-block .form h1 { color:#fff; font-size:48px; text-transform: uppercase;}
.center-block .form p { color:#3c3939; font-size:15px;}
.center-block .form h4 { color:#000; font-size:16px; text-transform: uppercase;}
.center-block .form input[type='text'], input[type='password']  { color:#000000; padding:10px; width:270px; margin:3px 0; border: 1px solid #DDDDDD; border-radius:4px; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset; 
 transition: all 0.3s ease 0s; 
-webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out; }
.center-block .form input:hover { box-shadow: 0 0 5px rgba(81, 203, 238, 1); border: 1px solid rgba(81, 203, 238, 1);}

.center-block .form button { padding:10px; width:80px; background:#0096ff; border: none; color:#fff; margin:3px 2px;}
.center-block .form button:hover { transition: all 0.3s ease 0s; background:#0172c2}
.center-block .form .blue-bold { color:#004365; font-weight: bold;}

/*<!--landing page css-->*/

.icons img { height: 90px; width:75px;}
.icons h4 { color:#fff; font-size: 18px; text-transform: uppercase; margin-top:20px; }
.yellow, .magenta, .blue, .lt-blue {  height:200px; width:220px; margin:10px auto 0; padding:40px 10px;opacity:.7; transition: all 0.5s ease;}
.yellow:hover , .magenta:hover , .blue:hover , .lt-blue:hover {opacity:1; box-shadow: 1px 1px 10px 5px rgba(0,0,0,0.5); cursor:pointer;}
.yellow { background:#E8CE79; }
.magenta { background:#C24D52; }
.blue { background:#988F86; }
.lt-blue { background:#5EB6E4; }

/*training-page css*/

.nav-left { background: #C2DEEA; transition: all .3s ease .2s;}
.nav-left h4 { color:#000; font-size:14px; font-weight: bold; text-transform:uppercase; letter-spacing:.5px; margin-top:20px;}
.nav-left ul { margin:10px 5px 40px 20px; padding:0; width:100%; /*height:260px;*/}
.nav-left .menu { background: #002F5F url(../images/menu-icon.png) no-repeat right center; color:#fff; font-size:18px; text-align:left; padding:0 0 0 10px; margin:30px auto 10px 0; height:50px; line-height:50px; cursor: pointer; text-transform: uppercase;}
.nav-left li { padding:0 0 0 0; font-size:14px; text-transform:uppercase; height:46px; list-style: none; text-align:left; line-height:46px;  color:#004d96; cursor:pointer;   }

.nav-left li span { padding:5px; margin:0 0 0 5px;}
.nav-left .active { background:#fff; color:#004d96; }

/*video css*/
.video { border: solid 3px #fff; -webkit-box-shadow: 1px 1px 20px 1px rgba(54,54,54,1);
-moz-box-shadow: 1px 1px 20px 1px rgba(54,54,54,1);
box-shadow: 1px 1px 20px 1px rgba(54,54,54,1); }

/*video list css*/
.video-list .li-block {display:inline-block; width:23%; height: 180px;  text-align:center; margin:20px 10px 20px 0; padding:20px 15px 0px; vertical-align:text-top; font-size: 16px;}
.video-list span { display: block; border: solid 2px #fff; width:36px; margin: 0 auto;}
.video-list input[type='text'] { width:50px; padding: 5px; vertical-align: middle; margin: 2px 5px 0; border-radius: 4px; }
.video-list label { font-size: 14px; font-weight: normal; text-transform:uppercase;}
.video-list ul { margin:0; padding:0;}
.video-list li {list-style: none; display:inline-block; width:192px; height:180px;  text-align:center; background: #e1a65d; margin:20px 40px 5px 0; padding:20px 20px 10px; vertical-align:text-top; opacity:.7; transition: all 0.5s ease;}
.video-list li:hover {opacity:1; box-shadow: 1px 1px 10px 5px rgba(0,0,0,0.5); cursor:pointer;}
.video-list h2  { margin: 15px 0 0 !important ; font-size:16px; color:#fff !important;}
.video-list h6 { color:#fff; text-transform:uppercase; height:40px;}

/*filter-serch css*/
.filter-serch {background: url(../images/w-pix.png); padding:5px; border-width:1px 0; margin: 0 0 20px 0; text-align:center; }
.filter-serch span { display: inline-block; width: auto; border: none; margin: 0 2px;}
.filter-serch select { padding:6px 12px; background: url(../images/w-pix.png); border: 1px solid transparent; margin: 0 5px 0; width:auto; }
.filter-serch .btn-search { background: }

/*client-chat css*/
.client-chat {}
.client-chat .c-name { display:block; font-weight:bold; text-transform: uppercase;}
.client-chat textarea { display:block; margin:10px 0; width:100%; border: solid 1px #fff;}


/*admin-q css*/
.admin-q { margin:5px 0; background: url(../images/gy-pix.png); padding:10px; width:75%; border-radius:4px; border: solid 1px #fff;}
.admin-q .date { font-size:12px; text-align:right;}
.admin-q .msg { position:relative; margin:8px 0 8px 80px; background:#fff; padding:10px; border-radius:8px; border: solid 1px #eff0f1;}
.admin-q .msg:before { position:absolute; content: '';display: block;  top:12px; left:-13px; width: 0; height: 0;
border-style: solid; border-width: 7.5px 13.0px 7.5px 0;border-color: transparent #fff transparent transparent;
line-height: 0px;_border-color: #000000 #fff #000000 #000000;_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');}
.admin-q .chat {position: relative;}
.admin-q .respond { position:relative; margin:8px 0 8px 80px; background: url(../images/blue-pix.png); padding:10px; border-radius:8px; border: solid 1px #d3e8ff; }
.admin-q .respond:before { position:absolute; content: '';display: block;  top:12px; left:-13px; width: 0; height: 0;
border-style: solid; border-width: 7.5px 13.0px 7.5px 0;border-color: transparent #99c2f0 transparent transparent;
line-height: 0px;_border-color: #000000 #99c2f0 #000000 #000000;_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');}
.admin-q .pro-pic {border-radius:100px; position: absolute; top:0px; left:10px;  background:#90EE90; height:45px;  }
.admin-q .pro-pic img {border-radius:100px; border: solid 1px #8fbd67; width:45px; height:45px; margin:0;}
.admin-q .admin-pic {position: absolute; top:0px; left:10px; border-radius:100px;  }
.admin-q .admin-pic img {border-radius:100px; border: solid 1px #8fbd67; width:45px; height:45px;}
.admin-q .btn { text-transform: uppercase;}
.admin-q .yellow-btn { background:#ffc000; color:#fff;}